# BearMetalStore

A no-dep, lightweight, simple store for storing data in a JSON file.

## Usage

```ts
import { BearMetalStore } from "https://deno.land/x/bearmetalstore@v0.0.1/mod.ts";

const store = new BearMetalStore();

store.set("key", "value");

console.log(store.get("key"));
```

## API

### `new BearMetalStore(storePath?: string)`

Creates a new store.

#### Parameters

- `storePath?: string`

  The path to the store file.
